In association with heise online

08 February 2009, 13:34

Firebug 1.3.2 leaves Firefox 2.0 behind

  • Twitter
  • Facebook
  • submit to slashdot
  • StumbleUpon
  • submit to reddit

A recent update to Firebug, the Firefox addon that provides a debugger for web applications, has finally dropped support for Firefox 2.0. In a posting on the Firebug blog, the developers pointed out that the new Script panel did not work correctly with Firefox 2.0 and as Firefox 2.0 is no longer being maintained, they have changed the minimum requirements for Firebug to require at least Firefox 3.0.

The update, Firebug 1.3.2, also includes bug fixes for Firebug's activation, command line, file locking and net panel. The updated version is available at


Print Version | Send by email | Permalink:

  • July's Community Calendar

The H Open

The H Security

The H Developer

The H Internet Toolkit